Bug 393791 - Can't connect Windows 2008 server
Can't connect Windows 2008 server
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 03:51 EST by Raina Otoni
Modified: 2013-03-05 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 727412 (view as bug list)
Environment:
Last Closed: 2008-06-29 09:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix patch (1.20 KB, patch)
2007-11-21 03:52 EST, Raina Otoni
no flags Details | Diff

  None (edit)
Description Raina Otoni 2007-11-21 03:51:16 EST
Description of problem:
can't connect Windows 2008 server

Version-Release number of selected component (if applicable):
rdesktop-1.5.0-4.fc8


How reproducible:
$ rdesktop <hostname>
 
Actual results:
Autoselected keyboard map ja
ERROR: Failed to extract public key from certificate
ERROR: send: Connection reset by peer
ERROR: Connection closed

Expected results:
open login window

Additional info:
There is a patch to fix this problem
http://sourceforge.net/tracker/index.php?func=detail&aid=1744033&group_id=24366&atid=381349
Comment 1 Raina Otoni 2007-11-21 03:52:48 EST
Created attachment 265791 [details]
fix patch

Note You need to log in before you can comment on or make changes to this bug.